/*
Theme Name:     edinews-child
Template:       edinews
Theme URI:      https://www.edinet.info
Description:    Tema Giornali Child Edinews
Author:         Edinet s.r.l.
Author URI:     https://www.edinet.info
Version:        0.0.1
*/

:root {
    --podcast-background: #383A5E;
    --widget-podcast-title-bg-color: #ff7516;
    --widget-podcast-title-color: #fff;
    --strillo-podcast-color: #ff7516;
}

.edinews_widget_podcast .site_short_name{
    display: none;
}

.edinews_widget_podcast .excerpt{
    color: #fff;
    line-height: 100%;
}

.elezioni2022{
    background: #1D359C;
    color: #fff;
}

.elezioni2022 .title a{
    color: #fff !important;
}